@font-face {
	font-family: "pdf";
	src: url("pdf.eot");
	src: url("pdf.eot#iefix") format("embedded-opentype"),
	url("pdf.woff") format("woff"),
	url("pdf.ttf") format("truetype"),
	url("pdf.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon-"]:after, [class*=" icon-"]:after {   
	font-family: pdf;
	font-size: 30px;
	font-style: normal;
	margin-left:0;
	
}
.icon-pdf:before {
	content: "\e800"
}
